﻿<table>
    <tr>
        <td style="width: 120px;">Role ID</td>
        <td>
             @Html.DevExpress().TextBox(                    
                settings =>
                {
                    settings.Name = "txtRoleID";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                    settings.Width = 200;
                    settings.Properties.MaxLength = 300;
                    settings.ClientEnabled = false;
                }
            ).GetHtml()

        </td>
    </tr>
    <tr>
        <td>Role Name</td>
        <td>
            @Html.DevExpress().TextBox(                    
                settings =>
                {
                    settings.Name = "txtEditRole";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                    settings.Width = 200;
                    settings.Properties.MaxLength = 300;
                }
            ).GetHtml()
        </td>
    </tr>
    
    <tr>
        <td></td>
        <td>
            <div style="float:left;">
            @Html.DevExpress().Button(
                        btnSettings =>
                        {
                            btnSettings.Name = "btnUpdateSubmit";
                            btnSettings.Text = "Update";
                            btnSettings.Width = 80;
                            btnSettings.ClientSideEvents.Click = "UpdateSubmit";
                        }
                    ).GetHtml()
            
            </div>
            <div style="width: 10px;height: 10px;float: left;"></div>
            <div style="float: left;">
            @Html.DevExpress().Button(
                        btnSettings =>
                        {
                            btnSettings.Name = "btnUpdateCancelSubmit";
                            btnSettings.Text = "Cancel";
                            btnSettings.Width = 80;
                            btnSettings.ClientSideEvents.Click = "CancelUpdateSubmit";
                        }
                    ).GetHtml()
                </div>
        </td>

    </tr>
</table>